{
  "row_id": 811,
  "query": "TRENDS Clothing Shop Darjeeling",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39e44d0c55e9cf11:0xfb9c371577520594",
      "address": "Khation No. 758, Jl No. 26, Mouza, RS Dag 21, RS Khation 74, LR Dag No. 258/839 near LR, Geni, Naxalbari, West Bengal 734429",
      "rating": 4,
      "reviews_count": 20,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-naxal-bari-darjeeling",
      "phone": "08910830103",
      "thumbnail": null,
      "latitude": 26.6865703,
      "longitude": 88.2043623,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39e44d0c55e9cf11:0xfb9c371577520594!8m2!3d26.6865703!4d88.2043623!16s%2Fg%2F11t887xv_h!19sChIJEc_pVQxN5DkRlAVSdxU3nPs?authuser=0&hl=en&rclk=1"
    }
  ]
}